.section-gallery {
    display: flex;
    flex-wrap: wrap;
    scroll-margin-top: 6em;
}

.section-gallery .img-gallery{
    width: 20%;
    height: 400px;
    position: relative;
}

.section-gallery .img-gallery img,.section-gallery .pimcore_editable_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    cursor: pointer;
}

.section-gallery .img-gallery .pimcore_editable_image {
    width: 100%!important;
    height: 100%!important;
}

.section-gallery .img-gallery .modale {
    display:none;
    width: 100vw;
    height: 100vh;
    margin: auto;
    top: 0;
    left: 0;
    padding: 35px 15px;
    position: fixed;
    transition: 0.5s;
    background-color: #0a0a0ac7;
    z-index: 999;
    justify-content: center;
    align-items: center;
}

.section-gallery .img-gallery .modale .close-modale {
    position: absolute;
    right: 70px;
    top: 40px;
    font-size: 18px;
    color: #333;
    cursor: pointer;
    z-index: 999;
    background: #fff;
    padding: 2px 10px;
}

.section-gallery .img-gallery .modale.openModale {
    display:block;
}

.section-gallery .img-gallery .modale .modal-info-container {
    position: relative;
    height: 100%;
    width: 90%;
    margin: auto;
}

.section-gallery .img-gallery .modale img{
    object-fit: contain;
}

.section-gallery .img-gallery .modale .title-description-img {
    position: absolute;
    bottom: 0;
    width: 400px;
    background: #fff;
    padding: 8px 15px;
    margin: 20px;
}

.img-gallery-editmode {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

/* puntatori per cambiare immagine nella galleria */
.section-gallery .container-chevron {
    position: relative;
    width: 40px;
    height: 54px;
    cursor: pointer;
}

.section-gallery .container-chevron.right::after {
    content: '';
    background: white;
    width: 2px;
    height: 34px;
    position: absolute;
    transform: rotate(-43deg);
    right: 50%;
}

.section-gallery .container-chevron.right::before {
    content: '';
    background: white;
    width: 2px;
    height: 34px;
    position: absolute;
    transform: rotate(43deg);
    top: 23.8px;
    right: 50%;
}

.section-gallery .container-chevron.left::after {
    content: '';
    background: white;
    width: 2px;
    height: 34px;
    position: absolute;
    transform: rotate(43deg);
    right: 50%;
}

.section-gallery .container-chevron.left::before {
    content: '';
    background: white;
    width: 2px;
    height: 34px;
    position: absolute;
    transform: rotate(-43deg);
    top: 23.8px;
    right: 50%;
}

.title-img-modale.dida {
    font-weight: 400;
}

.description-img-modale.dida {
    font-weight: 300;
}

.container-arrow-gallery-modal {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
    top: 50%
}

.container-arrow-gallery-modal .chevron-right,
.container-arrow-gallery-modal .chevron-left {
    width: 50px;
    height: 64px;
}

.container-arrow-gallery-modal .chevron-right.opacity-0,
.container-arrow-gallery-modal .chevron-left.opacity-0 {
    opacity: 0;
    cursor: unset;
}

.container-arrow-gallery-modal .chevron-left::before {
    content: '';
    background: #fff;
    width: 1.5px;
    height: 40px;
    position: absolute;
    transform: rotate(-41deg);
    top: 42%;
    right: 50%;
}

.container-arrow-gallery-modal .chevron-left::after {
    content: '';
    background: #fff;
    width: 1.5px;
    height: 40px;
    position: absolute;
    transform: rotate(41deg);
    right: 50%;
    top: -3px;
}

.container-arrow-gallery-modal .chevron-right::before {
    content: '';
    background: #fff;
    width: 1.5px;
    height: 40px;
    position: absolute;
    transform: rotate(41deg);
    top: 42%;
    right: 50%;
}

.container-arrow-gallery-modal .chevron-right::after {
    content: '';
    background: #fff;
    width: 1.5px;
    height: 40px;
    position: absolute;
    transform: rotate(-41deg);
    right: 50%;
    top: -3px;
}

@media (max-width: 1300px) {
    .section-gallery .img-gallery {
        width: 25%;
    }
}

@media (max-width: 1000px) {
    .section-gallery .img-gallery {
        width: calc(100%/3);
    }
}

@media (max-width: 768px) {
    .section-gallery .img-gallery {
        width: 50%;
    }
}

@media (max-width: 472px) {
    .section-gallery .img-gallery {
        height: 270px;
    }

    .section-gallery .slick-slide {
        min-width: 180px;
    }
}